Export (0) Print
Expand All

Supported Configurations

This Management pack requires System Center Operations Manager 2007 R2 or later. A dedicated Operations Manager management group is not required.

The following table details the supported configurations for the Management Pack for Microsoft Service Bus:

 

Configuration Support

Microsoft Service Bus

1.0

System Center Operations Manager 2007 R2

Not tested

System Center Operations Manager 2012

Tested


Build Date:

2013-10-18

Community Additions

Show:
© 2014 Microsoft